
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-boxes mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12 col-lg-3"><img class="card-img-top" [src]="tManejarImagen.ObtenerImagen()" alt="" for="flArchivo"/></div>
  <div class="form-group col-12 col-12 col-lg-9 custom-file">
    <input class="custom-file-input" #flArchivo="" type="file" [disabled]="BloquearImagen()" accept=".jpg" (change)="tManejarImagen.Cargar_Archivo($event)" id="flArchivo"/>
    <label class="custom-file-label" for="flArchivo">Seleccionar imagen</label>
  </div>
</div>